• Ken Martin's avatar
    Remove ES2 support for VTK 8.0 · 0f750114
    Ken Martin authored
    ES2 is causing headaches and code mess and is
    getting old. Remove for 8.0 so we can focus on
    more modern APIs. Most Apple and Adroid devices
    from the past 4 years support ES3.
    0f750114
Name
Last commit
Last update
.ExternalData Loading commit data...
Accelerators Loading commit data...
CMake Loading commit data...
Charts/Core Loading commit data...
Common Loading commit data...
Deprecated Loading commit data...
Documentation Loading commit data...
Domains Loading commit data...
Examples Loading commit data...
Filters Loading commit data...
GUISupport Loading commit data...
Geovis/Core Loading commit data...
IO Loading commit data...
Imaging Loading commit data...
Infovis Loading commit data...
Interaction Loading commit data...
Parallel Loading commit data...
Remote Loading commit data...
Rendering Loading commit data...
Testing Loading commit data...
ThirdParty Loading commit data...
Utilities Loading commit data...
Views Loading commit data...
Web Loading commit data...
Wrapping Loading commit data...
.gitattributes Loading commit data...
.gitignore Loading commit data...
.hooks-config.bash Loading commit data...
CMakeLists.txt Loading commit data...
CONTRIBUTING.md Loading commit data...
CTestConfig.cmake Loading commit data...
Copyright.txt Loading commit data...
README.md Loading commit data...
vtkBanner.gif Loading commit data...
vtkLogo.ico Loading commit data...
vtkLogo.jpg Loading commit data...